Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451054 - CSP may be creating users and groups as inactive on first login
Summary: CSP may be creating users and groups as inactive on first login
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other
Version: 1.3.9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: JBoss CSP Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-12 16:08 UTC by Lee Mewshaw
Modified: 2009-02-09 17:50 UTC (History)
5 users (show)

Fixed In Version: MR8-CSP
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-30 20:48:46 UTC
Type: ---


Attachments (Terms of Use)

Description Lee Mewshaw 2008-06-12 16:08:38 UTC
Description of problem:
Users are in the CSP db that are flagged as inactive.  CSP does not enforce this
flag on login, and it appears to be creating users on first login as inactive.

Expected results:
Expected result is on login, customer that is active in RHN with active
entitlements would be considered Active user account.  

Additional info:

Comment 1 Chris Bredesen 2008-12-19 19:52:24 UTC
Can we please get some info on why this is closed/NOTABUG?  Everyone since day 1 has said this is a bug!

Comment 2 Nathan Lugert 2009-02-09 17:50:51 UTC
We now create users and groups as active. I believe the initial thought on this was that JBoss users were to be marked as inactive to keep them from logging into Issue-Tracker.


Note You need to log in before you can comment on or make changes to this bug.